/*     60593 : 스크롤 블록/셀 슬라이드 js      */
.empty__60593__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__60593__ p{font-size:17px;font-weight:bold}
.empty__60593__ dl{margin:0;text-align:left;color:#333}
.empty__60593__ dt{margin-bottom:5px;font-size:14px}
.empty__60593__ dd{margin:0;font-size:13px}


/*     60584 : 실선      */
.solid_line__60584__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__60584__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__60584__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__60584__ {height:40px;}
}

/*     60574 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__60574__ .inline_block__60574__ {display:inline-block;}
.text_wrap__60574__ .inline_block__60574__ .inner__60574__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__60574__ .inline_block__60574__ .inner__60574__ .icon__60574__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__60574__ .inline_block__60574__ .inner__60574__ .icon__60574__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__60574__ .inline_block__60574__ .inner__60574__ .text__60574__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__60574__.s_size_75 .inline_block__60574__ .inner__60574__ .icon__60574__ {padding-right:.5em; font-size:.75em;}
.text_wrap__60574__.s_size_100 .inline_block__60574__ .inner__60574__ .icon__60574__ {padding-right:.5em; font-size:1em;}
.text_wrap__60574__.s_size_150 .inline_block__60574__ .inner__60574__ .icon__60574__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__60574__.s_size_200 .inline_block__60574__ .inner__60574__ .icon__60574__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__60574__.s_size_250 .inline_block__60574__ .inner__60574__ .icon__60574__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     60575 : 한줄 텍스트      */
.text__60575__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__60575__ p a {color:#444444; text-decoration:none;}

/*     60576 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__60576__ .inline_block__60576__ {display:inline-block;}
.text_wrap__60576__ .inline_block__60576__ .inner__60576__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__60576__ .inline_block__60576__ .inner__60576__ .icon__60576__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__60576__ .inline_block__60576__ .inner__60576__ .icon__60576__:before {content:'\e614'; font-family:"icomoon_text_list";}
.text_wrap__60576__ .inline_block__60576__ .inner__60576__ .text__60576__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__60576__.s_size_75 .inline_block__60576__ .inner__60576__ .icon__60576__ {padding-right:.5em; font-size:.75em;}
.text_wrap__60576__.s_size_100 .inline_block__60576__ .inner__60576__ .icon__60576__ {padding-right:.5em; font-size:1em;}
.text_wrap__60576__.s_size_150 .inline_block__60576__ .inner__60576__ .icon__60576__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__60576__.s_size_200 .inline_block__60576__ .inner__60576__ .icon__60576__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__60576__.s_size_250 .inline_block__60576__ .inner__60576__ .icon__60576__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     60577 : 한줄 텍스트      */
.text__60577__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__60577__ p a {color:#444444; text-decoration:none;}

/*     60578 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__60578__ .inline_block__60578__ {display:inline-block;}
.text_wrap__60578__ .inline_block__60578__ .inner__60578__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__60578__ .inline_block__60578__ .inner__60578__ .icon__60578__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__60578__ .inline_block__60578__ .inner__60578__ .icon__60578__:before {content:'\e617'; font-family:"icomoon_text_list";}
.text_wrap__60578__ .inline_block__60578__ .inner__60578__ .text__60578__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__60578__.s_size_75 .inline_block__60578__ .inner__60578__ .icon__60578__ {padding-right:.5em; font-size:.75em;}
.text_wrap__60578__.s_size_100 .inline_block__60578__ .inner__60578__ .icon__60578__ {padding-right:.5em; font-size:1em;}
.text_wrap__60578__.s_size_150 .inline_block__60578__ .inner__60578__ .icon__60578__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__60578__.s_size_200 .inline_block__60578__ .inner__60578__ .icon__60578__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__60578__.s_size_250 .inline_block__60578__ .inner__60578__ .icon__60578__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     60579 : 한줄 텍스트      */
.text__60579__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__60579__ p a {color:#444444; text-decoration:none;}

/*     60580 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__60580__ .inline_block__60580__ {display:inline-block;}
.text_wrap__60580__ .inline_block__60580__ .inner__60580__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__60580__ .inline_block__60580__ .inner__60580__ .icon__60580__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__60580__ .inline_block__60580__ .inner__60580__ .icon__60580__:before {content:'\e610'; font-family:"icomoon_text_list";}
.text_wrap__60580__ .inline_block__60580__ .inner__60580__ .text__60580__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__60580__.s_size_75 .inline_block__60580__ .inner__60580__ .icon__60580__ {padding-right:.5em; font-size:.75em;}
.text_wrap__60580__.s_size_100 .inline_block__60580__ .inner__60580__ .icon__60580__ {padding-right:.5em; font-size:1em;}
.text_wrap__60580__.s_size_150 .inline_block__60580__ .inner__60580__ .icon__60580__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__60580__.s_size_200 .inline_block__60580__ .inner__60580__ .icon__60580__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__60580__.s_size_250 .inline_block__60580__ .inner__60580__ .icon__60580__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     60581 : 한줄 텍스트      */
.text__60581__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__60581__ p a {color:#444444; text-decoration:none;}

/*     60582 : 실선      */
.solid_line__60582__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__60582__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__60582__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__60582__ {height:40px;}
}

/*     60583 : 구글 지도 (주소 직접 입력)      */
.map__60583__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__60583__ .build_preview__60583__ {display:table; width:100%;}
.map__60583__ .build_preview__60583__ .inner__60583__ {display:table-cell; height:480px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__60583__ .build_preview__60583__ .inner__60583__ .subject__60583__ {display:block; font-size:16px; font-weight:bold;}
.map__60583__ .build_preview__60583__ .inner__60583__ .exp_text__60583__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__60583__ iframe {height:300px;}
	.map__60583__ .build_preview__60583__ .inner__60583__ {height:300px;}
}

